linphone-app/cmake/FindBCToolbox.cmake
linphone-app/cmake/FindBelcard.cmake
linphone-app/cmake/FindLibLinphone.cmake
linphone-app/cmake/FindLinphoneCxx.cmake
linphone-app/cmake/FindMediastreamer2.cmake
linphone-app/linphone.spec
